<nav class="c-breadcrumb {{spaceAfter}}">
    <ul class="c-breadcrumb__list" role="menu">

        {{#each breadcrumbItems}}
            <li class="c-breadcrumb__item" role="menuitem">
                <a href="#" class="c-breadcrumb__link" title="{{this}}">{{this}}{{render '@icons--arrow-right'}}</a>
            </li>
        {{/each}}

        <li class="c-breadcrumb__item" role="menuitem">
            <span title="{{breadcrumbCurrent}}" aria-current="page">{{breadcrumbCurrent}}</span>
        </li>

    </ul>
</nav>
